<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.931999206543</MDI>
      <MDI key="STATISTICS_MEAN">5.1185901214815</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.321000099182</MDI>
      <MDI key="STATISTICS_STDDEV">7.3502629869294</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
